/* 
 Theme Name:   POLC
 Theme URI:    
 Description:  
 Author:       First Last
 Author URI:   
 Template:     twentytwentyfive
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content {
    display: none;
}

.wp-block-site-title :where(a) {
    /* background-color: rgba(255, 0, 0, 0.5); */
    
}

img {
  opacity: 0.5;
}

h2.wp-block-site-title {
    display: none;
}

.has-small-font-size  {
    display: none;
}
